{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:13Z"
    },
    "lastModificationSignature": "c5832c200d035fa01df2763116787e169c90f01ecf466e5d9a7e7c6c47316e15"
  }
}